Bug 743916 - yum's RepoStorage api causes attribute error
Summary: yum's RepoStorage api causes attribute error
Keywords:
Status: CLOSED DUPLICATE of bug 744150
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 727574
Blocks: 730812
TreeView+ depends on / blocked
 
Reported: 2011-10-06 13:17 UTC by Pradeep Kilambi
Modified: 2014-01-21 06:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 727574
Environment:
Last Closed: 2011-10-07 11:10:59 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.